<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Space Pirate Captain Harlock</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Space-Pirate-Captain-Harlock-1/digital-comic/939302</Web>
  <Summary>From the legendary Leiji Matsumoto, along with Jérôme Alquié, comes an epic new story! Set within the timeline of the original series, this brand-new Captain Harlock adventure marks the beginning of a new story arc. Planet Earth is threatened by an upcoming invasion by the Sylvidres and despite being banished as a pirate, Captain Harlock won’t give up trying to save the world. This time, the source of danger comes directly from Earth, not outer space. A team of scientists discovers a Sylvidres mausoleum where they find information about terrifying genetic manipulations and a destructive power capable of either providing the Sylvidres with immortality or putting an end to their civilization. The unprecedented cold spell hitting Earth might only be a taste of what this new enemy has in store... Will Captain Harlock and his crew manage to solve this mystery and save the Earth from yet another menace?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB939302], [ASINB092X1ZJR3]</Notes>
  <Publisher>Ablaze</Publisher>
  <Genre>Action/Adventure, Manga, Science Fiction</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
